Support » Plugin: Advanced Access Manager » [Plugin: Advanced Access Manager] problem with Backup Buddy

  • Can’t seem to get your lovely plugin to work with Backup Buddy.

    My user can see the intro page for the Backup Buddy plugin but gets an insufficient permissions message when trying to do a backup. I have no boxes ticked for that plugin in your main menu

    I’ve also tried setting up the user as an administrator but that doesn’t work either. Any ideas?

    I’m using latest version of your plugin and latest version of Backup Buddy

    Thanks in advance…jeni

    http://wordpress.org/extend/plugins/advanced-access-manager/

  • The topic ‘[Plugin: Advanced Access Manager] problem with Backup Buddy’ is closed to new replies.